al_set_clipboard_text(3)

NAME

al_set_clipboard_text - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_set_clipboard_text(ALLEGRO_DISPLAY *display, const char *text)

DESCRIPTION

This function pastes the text given as an argument to the clipboard.

SINCE

5.1.12

SEE ALSO

al_get_clipboard_text(3), al_clipboard_has_text(3)